*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body {
background-color: #00AFEF;
}
#logo {
	padding-top: 10px;
}
#menu {
	position: relative;
	color: white;
	left: 60%;
	top: 10px;
	font-size: 3vw;
}
/*#banner {
	width: 100%;
}*/
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}
.offcenter {
  display: block;
  margin-left: 40%;
  margin-right: auto;
}
#banner {
	margin-top: 3vW;
	padding-top: 1vW;
	padding-bottom: 1vW;
	width:100%;
	background-color:orange;
}

#comingsoon {
	position:absolute;
	left: 60%;
	top: 30vW;
	width: 30%;
}
#challengeyourself {
	position:absolute;
	width: 40%;
	top: 9vW;
	margin-left: 10%;
}

#thinking_girl {
	top:0px;
	width:30%;
	%;
}
#main {
	width: 100%;
	position:relative;
	top:4vW;
	height: 30vW;
	background-color: white;
}
#bannerscreen {
	position: absolute;
	width:100%;
	height: 40vW;
	background-color: white;
	opacity: 0.5;
}
#footer {
	position:relative;
	background-color: orange;
	width: 100%;
	height: 8vW;
	color: white;
	font-size: 3vW;
	font-family: sans-serif;
	text-align: center;
	top: 18vW;
	padding: 2vW;
}